Subject: [apps-discuss] Pending changes to draft-ietf-appsawg-media-type-suffix-regs (was "Best Practices for Fragment Identifiers and Media Type Definitions")

From: Alexey Melnikov <[email-masked]>
Date: Sun, 16 Sep 2012 09:24:54 +0100

On 30/07/2012 17:36, Larry Masinter wrote:
> To be more explicit (and provide additional URLs):
>
>     http://www.w3.org/TR/fragid-best-practices/ is now (as of last week) a W3C "First Public Working Draft" as the first step of the "Recommendation" track at W3C.
> The W3C TAG plan for moving this to Recommendation is  http://www.w3.org/2001/tag/products/fragids.html
>
> (a) comments on the document itself should be sent to [email-masked]. Please note that the latest 'editor draft' is http://www.w3.org/2001/tag/doc/mimeTypesAndFragids.
>
> (b) it is likely too late to affect draft-ietf-appsawg-media-type-regs
>
> (c) Perhaps a reference to it from http://tools.ietf.org/html/draft-ietf-appsawg-media-type-suffix-regs (as an informative source of considerations an expert reviewer might take into account) would be in order.

I've just read http://www.w3.org/TR/fragid-best-practices/ and I think 
it would be a good idea to reference it informatively. Unless there are 
objections from the APPSAWG Working Group, I will add the reference to 
draft-ietf-appsawg-media-type-suffix-regs.